| Home | Libraries | People | FAQ | More

## Function is_upper

boost::algorithm::is_upper — is_upper predicate

## Synopsis

    unspecified is_upper(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::upper` category.

Parameters:

`Loc` | A locale used for classification

Returns: | An instance of the `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba